class Admin::BaseController < ApplicationController
  include Pagy::Backend

  before_action :authenticate_user!
  before_action :authorize_admin
  before_action :set_context

  def set_context
    @context = :admin
  end
end
